Bug 18301 - Disk Druid problem!
Summary: Disk Druid problem!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 07:28 UTC by Joel Welch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-27 19:35:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Welch 2000-10-04 07:28:50 UTC
During the text based install of RedHat Linux 7.0. When doing a custom
install and using DiskDruid to partition the drive, I was unable to assign
the partition a type (linux or linux swap). Here is an illustration:  
Mount Point (_____________________________________)
                       
                                          
Size(1______)                                 Type( Linux-Native)
                                                                                                      
( Linux-Swap)
                                           


                                          Drive(*)Hda

Well, you get the point. I was forced to use fdisk! NOTE:  I had to use
fdisk as the component, but DISK DRUID is the real problem!

Comment 1 Michael Fulbright 2000-10-27 16:21:20 UTC
Please try out the final 7.0 release and let us know if you have a similar
problem.

Comment 2 Michael Fulbright 2000-11-27 19:35:56 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.